QGIS Application - Bug report #788
Win Package: GPSBabel links to wrong gdal
2007-11-01 02:37 AM - Tim Sutton

Status: Closed

Priority: Low

Assignee: what_nick -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10847
Description

From IRC:

06:30 < flavour> Win32 version of QGIS has a bOrked gpsbabel install again -
refers to libexpat.dll, not the included libexpat-1.dll

06:30 < flavour> Renaming works fine

06:30 < flavour> (or copy/rename)

06:30 < timlinux> flavour: thanks

06:30 < flavour> Also it's an older version of gpsbabel - 1.3.2 vs current 1.3.4

06:31 < timlinux> flavour: tisham who maintains the win build is away for the
month

06:31 < flavour> ok, nop

06:31 < timlinux> Il file a bug for his attention

06:31 < flavour> tx, as | can't register easily ;)

06:31 < timlinux> no?

06:31 < timlinux> you can just send me your username and password

06:31 < timlinux> and lll create an account for you

06:32 < timlinux> tim [at] linfiniti.com

06:32 < timlinux> preferably send using gpg

History

#1 - 2007-11-01 02:50 AM - Tim Sutton

Of course 'flavour' meant libgdal no libexpat in the IRC transcript attached...

#2 - 2008-07-12 01:43 AM - Paolo Cavallini

It should have been fixed in the latest win installer. Let's wait for the final testing before closing it.

#3 - 2008-07-16 06:12 AM - Marco Pasetti -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in 0.11.0 Metis
#4 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
